# Woad Plant (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Plantation |
| Region | Albion |
| Required Tier | [Smiths](../population-tiers/smiths.md) |
| Cycle Time | 60 seconds |
| Dimensions | 4x4 (6x6 with roads) |

## Description

Cultivates Woad plants for producing dye used in Celtic clothing. Requires Woad fertility.

## Costs

**Build Cost:** 1 Timber, 1 Bricks

**Maintenance:** -4 gold/min, 3 Smiths

## Production

**Input:** None

**Output:** [Woad](../goods/woad.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |
| Constraints | Fertility: Woad |

## Related Buildings

- [Trouser Maker (Albion)](./trouser-maker-albion.md)
